enum MutationTypes {
  REQUESTS_CART_LIST = "REQUESTS_CART_LIST_REQUESTED",
  REQUESTS_CART_LIST_FULFILLED = "REQUESTS_CART_LIST_FULFILLED",
  REQUESTS_CART_LIST_FAILD = "REQUESTS_CART_LIST_FAILD",

  ADD_NEW_ITEM_TO_CART = "ADD_NEW_ITEM_TO_CART",
  REMOVE_ITEM_FROM_CART = "REMOVE_ITEM_FROM_CART",

  CHANGE_ITEM_IN_CART = "CHANGE_ITEM_IN_CART",
  REMOVE_ALL_ITEMS_IN_CART = "REMOVE_ALL_ITEMS_IN_CART"
}

export default MutationTypes;
